{
  "private": true,
  "author": "liaojiaxing <851982890@qq.com>",
  "scripts": {
    "dev": "umi dev",
    "build": "umi build",
    "postinstall": "umi setup",
    "setup": "umi setup",
    "start": "npm run dev"
  },
  "dependencies": {
    "@repo/x6-plugin-export": "workspace:*",
    "@repo/flowchart-render": "workspace:*",
    "@repo/mindmap-render": "workspace:*",
    "@unocss/cli": "^0.62.4",
    "umi": "^4.4.5",
    "unocss": "^0.62.4"
  },
  "devDependencies": {
    "@iconify-json/ant-design": "1.2.1",
    "@types/react": "^18.3.18",
    "@types/react-dom": "^18.3.5",
    "typescript": "^5.7.3"
  }
}
